Version 6.x.x Source
Child Table

Table Name: `tabLanded Cost Purchase Receipt`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `purchase_receipt` | Link | Purchase Receipt | Purchase Receipt
2 | `supplier` | Link | Supplier | Supplier
3 | `col_break1` | Column Break |  |
4 | `posting_date` | Date | Posting Date |
5 | `grand_total` | Currency | Grand Total |

#### Child Table Of

- Landed Cost Voucher